GRUB-MKLAYOUT(1)

NAVN
grub-mklayout - opret en GRUB-tastaturlayoutfil

SYNOPSIS
grub-mklayout [TILVALG...] [TILVALG]

BESKRIVELSE
grub-mklayout behandler en tastaturlayoutbeskrivelse i keymaps(5)-formatet til et format, der kan bruges af GRUB's keymap-kommando.

Opret GRUB-tastaturlayout fra et Linux-konsol-tastaturlayout.

-i, --input=FIL
    angiv inddatafilnavnet. Standard er STDIN

-o, --output=FIL
    angiv uddatafilnavnet. Standard er STANDARD-UD

-v, --verbose
    udskriv uddybende meddelelser.

-?, --help
    vis denne hjælpeliste

--usage
    vis en kort besked om brug af programmet

-V, --version
    udskriv programversion

Obligatoriske eller valgfri argumenter til lange tilvalg er også obligatoriske henholdsvis valgfri til de tilsvarende korte.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-mkconfig(8)

Den fulde dokumentation for grub-mklayout vedligeholdes som Texinfo-manual. Hvis info og grub-mklayout programmerne er korrekt installeret på din side, bør kommandoen

    info grub-mklayout

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.